RubyGems Navigation menu

fluent-plugin-in-http-splunk-hec 0.1.0.rc2

Fluentd input plugin to do mimicking Splunk HTTP HEC endpoint

Versiones:

  1. 0.1.0.rc2 - January 14, 2022 (15,5 KB)
  2. 0.1.0.rc1 - December 20, 2021 (14,5 KB)

dependencias de Runtime (1):

  • fluentd >= 0.14.10, < 2
  • dependencias de Development (4):

  • bundler ~> 2.2.24
  • rake ~> 13.0
  • test-unit ~> 3.3
  • timecop ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Hiroshi Hatake

    SHA 256 checksum:

    4885f8d38c5686627ac7de4664117d4f2895bfd92c814fa8f494baaa0dcc5bb2

    Total de descargas 1.863

    Para esta versión 1.027

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Versión de Rubygems requerida: > 1.3.1

    Enlace: